Atlassian JIRA 7.0.x < 7.0.2 Information Disclosure

Medium Nessus Network Monitor Plugin ID 9737

Synopsis

The remote web server hosts an application that is vulnerable to an information disclosure attack vector.

Description

The version of JIRA installed on the remote host is earlier than 7.0.2 and is affected by a flaw related to the 'secure/ViewUserHover' script returning different error messages when validating the 'username' parameter. By using these different error messages, a remote attacker can enumerate valid usernames. While this information is often low risk, it is useful in carrying out additional, more focused attacks.

Solution

Update to JIRA 7.0.x version 7.0.2 or later.

See Also

https://jira.atlassian.com/browse/JRA-44644

Plugin Details

Severity: Medium

ID: 9737

Family: CGI

Published: 2016/11/04

Updated: 2019/03/06

Dependencies: 9541

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

CVSS v3.0

Base Score: 5.3

Temporal Score: 5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

Temporal Vector: CVSS:3.0/E:X/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:atlassian:jira

Patch Publication Date: 2015/11/18

Vulnerability Publication Date: 2016/08/10